### Signal

# Gcr Collection::added

since: 3

#### Declaration

    void
    added (
      GcrCollection* self,
      GObject* object,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when an object is added to the collection.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3

#### Parameters

`object`

  Type: `GObject`

  Object that was added.

  The data is owned by the caller of the function.